a a a a    a b b    a a   b
today i went to the store and bought cheerios
racecar
testtset not a palindrome
jumppm rope
the quick brown fox jumped over the lazy cow
Indeed Night is quite Scary
aaaaaaaaaaaa a a           AAA
0123456789aaaaaaaaaaa9876543210